.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

/*-- PageLime Stack v2.2.0 by Joe Workman --*/
#stacks_in_112_page9 .cms-editable,.pl_stacks_in_112_page9.cms-editable{line-height: 150%;}
/*-- End PageLime Stack --*/
/*-- PageLime Stack v2.2.0 by Joe Workman --*/
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}


/*-- End PageLime Stack --*/


#stacks_in_359_page9 .teleportMe {
display: none;
}



